DELETE FROM [Config.ExternalLookUpItem] WHERE ExternalLookUpType = 400

INSERT INTO [Config.ExternalLookUpItem] (InternalId, ExternalId, FocusId, ExternalLookUpType, ClientDataTag)
VALUES
('24215', 'KY0077', 17628, 400, 'KY'),
('24216', 'KY0077', 15214, 400, 'KY'),
('24217', 'KY0071', 77195, 400, 'KY'),
('24218', 'KY0066', 17629, 400, 'KY'),
('24219', 'KY0077', 19797, 400, 'KY'),
('24220', 'KY0071', 15215, 400, 'KY'),
('24221', 'KY0066', 19798, 400, 'KY'),
('24226', 'KY0071', 77197, 400, 'KY'),
('24228', 'KY0071', 77198, 400, 'KY'),
('24230', 'KY0077', 17632, 400, 'KY'),
('24239', 'KY0071', 19801, 400, 'KY'),
('24243', 'KY0066', 77201, 400, 'KY'),
('24246', 'KY0077', 17637, 400, 'KY'),
('24248', 'KY0066', 15221, 400, 'KY'),
('24256', 'KY0071', 17642, 400, 'KY'),
('24263', 'KY0066', 17849, 400, 'KY'),
('24265', 'KY0066', 77204, 400, 'KY'),
('24269', 'KY0071', 19808, 400, 'KY'),
('24272', 'KY0071', 17851, 400, 'KY'),
('24277', 'KY0066', 77206, 400, 'KY'),
('24279', 'KY0077', 77208, 400, 'KY'),
('24281', 'KY0066', 19812, 400, 'KY'),
('24282', 'KY0066', 17854, 400, 'KY'),
('24283', 'KY0077', 17855, 400, 'KY'),
('24293', 'KY0077', 15230, 400, 'KY'),
('24603', 'KY0071', 20105, 400, 'KY'),
('24607', 'KY0071', 17929, 400, 'KY'),
('24614', 'KY0071', 15413, 400, 'KY'),
('24620', 'KY0071', 15416, 400, 'KY'),
('24624', 'KY0071', 17933, 400, 'KY'),
('24627', 'KY0071', 20108, 400, 'KY'),
('24628', 'KY0071', 77289, 400, 'KY'),
('24631', 'KY0071', 20111, 400, 'KY'),
('24634', 'KY0071', 77290, 400, 'KY'),
('24639', 'KY0071', 20113, 400, 'KY'),
('24646', 'KY0071', 77295, 400, 'KY'),
('24647', 'KY0071', 17937, 400, 'KY'),
('24656', 'KY0071', 20117, 400, 'KY'),
('24657', 'KY0071', 20118, 400, 'KY'),
('24658', 'KY0071', 20119, 400, 'KY'),
('24851', 'KY0070', 77346, 400, 'KY'),
('25507', 'KY0069', 77534, 400, 'KY'),
('25511', 'KY0069', 77535, 400, 'KY'),
('25512', 'KY0069', 77536, 400, 'KY'),
('25514', 'KY0069', 77537, 400, 'KY'),
('25517', 'KY0069', 15723, 400, 'KY'),
('25530', 'KY0069', 20627, 400, 'KY'),
('25534', 'KY0069', 77544, 400, 'KY'),
('25535', 'KY0069', 15729, 400, 'KY'),
('25555', 'KY0069', 21123, 400, 'KY'),
('25562', 'KY0069', 77549, 400, 'KY'),
('25570', 'KY0069', 15737, 400, 'KY'),
('25608', 'KY0070', 15750, 400, 'KY'),
('25621', 'KY0070', 15958, 400, 'KY'),
('25650', 'KY0070', 15964, 400, 'KY'),
('25651', 'KY0070', 21140, 400, 'KY'),
('25661', 'KY0070', 15966, 400, 'KY'),
('25665', 'KY0070', 15967, 400, 'KY'),
('25666', 'KY0070', 21141, 400, 'KY'),
('25667', 'KY0070', 18685, 400, 'KY'),
('25669', 'KY0069', 18686, 400, 'KY'),
('25670', 'KY0070', 77576, 400, 'KY'),
('25671', 'KY0070', 77577, 400, 'KY'),
('25672', 'KY0070', 21142, 400, 'KY'),
('25674', 'KY0070', 21144, 400, 'KY'),
('25676', 'KY0070', 15970, 400, 'KY'),
('25678', 'KY0070', 21145, 400, 'KY'),
('25685', 'KY0070', 15972, 400, 'KY'),
('25686', 'KY0070', 21149, 400, 'KY'),
('25688', 'KY0070', 15973, 400, 'KY'),
('25690', 'KY0070', 15974, 400, 'KY'),
('25691', 'KY0070', 21150, 400, 'KY'),
('25692', 'KY0070', 21151, 400, 'KY'),
('25696', 'KY0070', 15976, 400, 'KY'),
('25697', 'KY0070', 77582, 400, 'KY'),
('25699', 'KY0069', 18690, 400, 'KY'),
('25704', 'KY0069', 18691, 400, 'KY'),
('37010', 'KY0055', 24234, 400, 'KY'),
('37022', 'KY0055', 27305, 400, 'KY'),
('37023', 'KY0052', 27306, 400, 'KY'),
('37028', 'KY0052', 27309, 400, 'KY'),
('37031', 'KY0055', 24241, 400, 'KY'),
('37032', 'KY0055', 35094, 400, 'KY'),
('37038', 'KY0073', 35097, 400, 'KY'),
('37040', 'KY0052', 27311, 400, 'KY'),
('37041', 'KY0052', 24242, 400, 'KY'),
('37042', 'KY0052', 27312, 400, 'KY'),
('37043', 'KY0052', 35099, 400, 'KY'),
('37044', 'KY0052', 27313, 400, 'KY'),
('37048', 'KY0055', 80305, 400, 'KY'),
('37049', 'KY0055', 80306, 400, 'KY'),
('37050', 'KY0052', 35102, 400, 'KY'),
('37052', 'KY0052', 27314, 400, 'KY'),
('37058', 'KY0052', 35104, 400, 'KY'),
('37066', 'KY0055', 80311, 400, 'KY'),
('37073', 'KY0055', 27320, 400, 'KY'),
('37075', 'KY0055', 80315, 400, 'KY'),
('37077', 'KY0055', 24251, 400, 'KY'),
('37079', 'KY0052', 27321, 400, 'KY'),
('37119', 'KY0055', 80324, 400, 'KY'),
('37141', 'KY0055', 24265, 400, 'KY'),
('37142', 'KY0052', 80329, 400, 'KY'),
('37148', 'KY0055', 35121, 400, 'KY'),
('37150', 'KY0073', 80331, 400, 'KY'),
('37152', 'KY0055', 24268, 400, 'KY'),
('37171', 'KY0052', 27352, 400, 'KY'),
('37172', 'KY0055', 27353, 400, 'KY'),
('37186', 'KY0055', 80341, 400, 'KY'),
('37188', 'KY0055', 27358, 400, 'KY'),
('37191', 'KY0052', 80343, 400, 'KY'),
('37707', 'KY0074', 24591, 400, 'KY'),
('37714', 'KY0064', 27891, 400, 'KY'),
('37715', 'KY0074', 27892, 400, 'KY'),
('37724', 'KY0074', 35261, 400, 'KY'),
('37729', 'KY0064', 27898, 400, 'KY'),
('37730', 'KY0074', 35264, 400, 'KY'),
('37732', 'KY0061', 27899, 400, 'KY'),
('37752', 'KY0074', 80488, 400, 'KY'),
('37755', 'KY0061', 80490, 400, 'KY'),
('37756', 'KY0061', 24605, 400, 'KY'),
('37757', 'KY0064', 24606, 400, 'KY'),
('37762', 'KY0064', 27903, 400, 'KY'),
('37766', 'KY0064', 27906, 400, 'KY'),
('37773', 'KY0074', 35274, 400, 'KY'),
('37819', 'KY0064', 80502, 400, 'KY'),
('37824', 'KY0074', 35287, 400, 'KY'),
('37825', 'KY0074', 80505, 400, 'KY'),
('37841', 'KY0061', 80510, 400, 'KY'),
('37847', 'KY0064', 27924, 400, 'KY'),
('37851', 'KY0074', 27926, 400, 'KY'),
('37852', 'KY0061', 24629, 400, 'KY'),
('37867', 'KY0074', 35299, 400, 'KY'),
('37870', 'KY0074', 80519, 400, 'KY'),
('37879', 'KY0074', 80523, 400, 'KY'),
('37892', 'KY0061', 35303, 400, 'KY'),
('38222', 'KY0098', 35368, 400, 'KY'),
('38223', 'KY0098', 28126, 400, 'KY'),
('38224', 'KY0098', 35369, 400, 'KY'),
('38225', 'KY0051', 80610, 400, 'KY'),
('38226', 'KY0051', 80611, 400, 'KY'),
('38229', 'KY0051', 80612, 400, 'KY'),
('38230', 'KY0051', 24928, 400, 'KY'),
('38231', 'KY0098', 35372, 400, 'KY'),
('38232', 'KY0051', 35373, 400, 'KY'),
('38236', 'KY0098', 80614, 400, 'KY'),
('38237', 'KY0051', 35375, 400, 'KY'),
('38238', 'KY0051', 28128, 400, 'KY'),
('38240', 'KY0051', 35376, 400, 'KY'),
('38241', 'KY0051', 80615, 400, 'KY'),
('38242', 'KY0098', 80616, 400, 'KY'),
('38251', 'KY0098', 24931, 400, 'KY'),
('38253', 'KY0051', 28131, 400, 'KY'),
('38254', 'KY0051', 28132, 400, 'KY'),
('38255', 'KY0051', 35380, 400, 'KY'),
('38256', 'KY0098', 80619, 400, 'KY'),
('38257', 'KY0051', 28133, 400, 'KY'),
('38260', 'KY0051', 24933, 400, 'KY'),
('38261', 'KY0051', 28134, 400, 'KY'),
('38271', 'KY0051', 28135, 400, 'KY'),
('38281', 'KY0051', 28140, 400, 'KY'),
('38549', 'KY6108', 25205, 400, 'KY'),
('38551', 'KY0061', 25206, 400, 'KY'),
('38575', 'KY0061', 35460, 400, 'KY'),
('40003', 'KY1856', 81038, 400, 'KY'),
('40004', 'KY0088', 35758, 400, 'KY'),
('40006', 'KY1056', 25917, 400, 'KY'),
('40007', 'KY1056', 35759, 400, 'KY'),
('40008', 'KY0088', 35760, 400, 'KY'),
('40009', 'KY8801', 81039, 400, 'KY'),
('40010', 'KY1056', 25918, 400, 'KY'),
('40011', 'KY1056', 81040, 400, 'KY'),
('40012', 'KY0088', 35761, 400, 'KY'),
('40013', 'KY0088', 81041, 400, 'KY'),
('40014', 'KY1056', 25919, 400, 'KY'),
('40018', 'KY1056', 25921, 400, 'KY'),
('40019', 'KY1056', 29131, 400, 'KY'),
('40020', 'KY0088', 29132, 400, 'KY'),
('40022', 'KY1856', 29133, 400, 'KY'),
('40023', 'KY1056', 35763, 400, 'KY'),
('40025', 'KY1056', 29135, 400, 'KY'),
('40026', 'KY1056', 35764, 400, 'KY'),
('40027', 'KY1056', 25922, 400, 'KY'),
('40031', 'KY1056', 25924, 400, 'KY'),
('40032', 'KY1056', 29136, 400, 'KY'),
('40033', 'KY8801', 35766, 400, 'KY'),
('40036', 'KY1056', 29139, 400, 'KY'),
('40037', 'KY8801', 35767, 400, 'KY'),
('40040', 'KY0088', 25926, 400, 'KY'),
('40041', 'KY1056', 81046, 400, 'KY'),
('40045', 'KY1056', 35768, 400, 'KY'),
('40046', 'KY1356', 29141, 400, 'KY'),
('40047', 'KY1656', 25929, 400, 'KY'),
('40048', 'KY0088', 81047, 400, 'KY'),
('40049', 'KY8801', 35769, 400, 'KY'),
('40050', 'KY1056', 81048, 400, 'KY'),
('40051', 'KY0088', 29142, 400, 'KY'),
('40052', 'KY0088', 29143, 400, 'KY'),
('40055', 'KY1056', 81049, 400, 'KY'),
('40056', 'KY1056', 25931, 400, 'KY'),
('40057', 'KY1056', 35770, 400, 'KY'),
('40058', 'KY1056', 29145, 400, 'KY'),
('40059', 'KY1056', 29146, 400, 'KY'),
('40060', 'KY8801', 29147, 400, 'KY'),
('40061', 'KY0088', 25932, 400, 'KY'),
('40062', 'KY8801', 29148, 400, 'KY'),
('40063', 'KY8801', 81050, 400, 'KY'),
('40065', 'KY1856', 81051, 400, 'KY'),
('40066', 'KY1856', 35771, 400, 'KY'),
('40067', 'KY1856', 25933, 400, 'KY'),
('40068', 'KY1056', 25934, 400, 'KY'),
('40069', 'KY0088', 29150, 400, 'KY'),
('40070', 'KY1056', 81052, 400, 'KY'),
('40071', 'KY1356', 35772, 400, 'KY'),
('40075', 'KY1056', 29151, 400, 'KY'),
('40076', 'KY1856', 29152, 400, 'KY'),
('40077', 'KY1056', 25935, 400, 'KY'),
('40078', 'KY0088', 81054, 400, 'KY'),
('40104', 'KY0075', 29160, 400, 'KY'),
('40107', 'KY0088', 29162, 400, 'KY'),
('40108', 'KY0075', 29362, 400, 'KY'),
('40109', 'KY1656', 29363, 400, 'KY'),
('40110', 'KY1656', 35781, 400, 'KY'),
('40111', 'KY0075', 29364, 400, 'KY'),
('40115', 'KY0075', 81063, 400, 'KY'),
('40117', 'KY0075', 29366, 400, 'KY'),
('40118', 'KY1356', 81064, 400, 'KY'),
('40119', 'KY7503', 25942, 400, 'KY'),
('40121', 'KY0084', 29367, 400, 'KY'),
('40129', 'KY1656', 29371, 400, 'KY'),
('40140', 'KY0075', 35787, 400, 'KY'),
('40142', 'KY0075', 25948, 400, 'KY'),
('40143', 'KY0075', 35788, 400, 'KY'),
('40144', 'KY0075', 35789, 400, 'KY'),
('40145', 'KY0075', 81068, 400, 'KY'),
('40146', 'KY0075', 35790, 400, 'KY'),
('40150', 'KY1656', 29378, 400, 'KY'),
('40152', 'KY0075', 35792, 400, 'KY'),
('40153', 'KY0075', 35793, 400, 'KY'),
('40155', 'KY0075', 35794, 400, 'KY'),
('40157', 'KY0075', 35795, 400, 'KY'),
('40159', 'KY0075', 25952, 400, 'KY'),
('40160', 'KY0075', 81070, 400, 'KY'),
('40161', 'KY0075', 29380, 400, 'KY'),
('40162', 'KY0075', 29381, 400, 'KY'),
('40165', 'KY1656', 25955, 400, 'KY'),
('40170', 'KY0075', 29382, 400, 'KY'),
('40171', 'KY0075', 29383, 400, 'KY'),
('40175', 'KY0075', 25957, 400, 'KY'),
('40176', 'KY0075', 81073, 400, 'KY'),
('40177', 'KY0075', 81074, 400, 'KY'),
('40178', 'KY0075', 35800, 400, 'KY'),
('40201', 'KY1056', 25964, 400, 'KY'),
('40202', 'KY1056', 25965, 400, 'KY'),
('40203', 'KY1056', 25966, 400, 'KY'),
('40204', 'KY1056', 25967, 400, 'KY'),
('40205', 'KY1056', 25968, 400, 'KY'),
('40206', 'KY1056', 29388, 400, 'KY'),
('40207', 'KY1056', 25969, 400, 'KY'),
('40208', 'KY1056', 35808, 400, 'KY'),
('40209', 'KY1356', 81080, 400, 'KY'),
('40210', 'KY1056', 81081, 400, 'KY'),
('40211', 'KY1056', 25970, 400, 'KY'),
('40212', 'KY1056', 29389, 400, 'KY'),
('40213', 'KY1356', 81082, 400, 'KY'),
('40214', 'KY1356', 25971, 400, 'KY'),
('40215', 'KY1356', 35809, 400, 'KY'),
('40216', 'KY1356', 81083, 400, 'KY'),
('40217', 'KY1056', 25972, 400, 'KY'),
('40218', 'KY1356', 81084, 400, 'KY'),
('40219', 'KY1356', 29390, 400, 'KY'),
('40220', 'KY1056', 25973, 400, 'KY'),
('40221', 'KY1356', 25974, 400, 'KY'),
('40222', 'KY1056', 35810, 400, 'KY'),
('40223', 'KY1056', 81085, 400, 'KY'),
('40224', 'KY1056', 35811, 400, 'KY'),
('40225', 'KY1356', 25975, 400, 'KY'),
('40228', 'KY1356', 25977, 400, 'KY'),
('40229', 'KY1356', 35812, 400, 'KY'),
('40231', 'KY1356', 35814, 400, 'KY'),
('40232', 'KY1356', 29392, 400, 'KY'),
('40233', 'KY1356', 25978, 400, 'KY'),
('40241', 'KY1056', 29396, 400, 'KY'),
('40242', 'KY1056', 81087, 400, 'KY'),
('40243', 'KY1056', 26180, 400, 'KY'),
('40245', 'KY1056', 35815, 400, 'KY'),
('40250', 'KY1056', 81089, 400, 'KY'),
('40251', 'KY1056', 29398, 400, 'KY'),
('40252', 'KY1056', 81090, 400, 'KY'),
('40253', 'KY1056', 35818, 400, 'KY'),
('40255', 'KY1056', 35820, 400, 'KY'),
('40256', 'KY1056', 29399, 400, 'KY'),
('40257', 'KY1056', 29400, 400, 'KY'),
('40258', 'KY1356', 29401, 400, 'KY'),
('40259', 'KY1356', 81091, 400, 'KY'),
('40261', 'KY1356', 29402, 400, 'KY'),
('40266', 'KY1356', 81094, 400, 'KY'),
('40268', 'KY1356', 26183, 400, 'KY'),
('40269', 'KY1356', 26184, 400, 'KY'),
('40270', 'KY1356', 29405, 400, 'KY'),
('40272', 'KY1356', 35821, 400, 'KY'),
('40280', 'KY1056', 26188, 400, 'KY'),
('40281', 'KY1356', 26189, 400, 'KY'),
('40282', 'KY1356', 81097, 400, 'KY'),
('40283', 'KY1356', 26190, 400, 'KY'),
('40285', 'KY1356', 35822, 400, 'KY'),
('40287', 'KY1356', 35823, 400, 'KY'),
('40289', 'KY1056', 35824, 400, 'KY'),
('40290', 'KY1056', 81098, 400, 'KY'),
('40291', 'KY1356', 26193, 400, 'KY'),
('40292', 'KY1056', 35825, 400, 'KY'),
('40293', 'KY1056', 81099, 400, 'KY'),
('40294', 'KY1056', 26194, 400, 'KY'),
('40295', 'KY1056', 29411, 400, 'KY'),
('40296', 'KY1056', 81100, 400, 'KY'),
('40297', 'KY1056', 26195, 400, 'KY'),
('40298', 'KY1056', 26196, 400, 'KY'),
('40299', 'KY1056', 26197, 400, 'KY'),
('40310', 'KY0065', 29415, 400, 'KY'),
('40311', 'KY0085', 35829, 400, 'KY'),
('40312', 'KY0063', 29416, 400, 'KY'),
('40313', 'KY0067', 81103, 400, 'KY'),
('40316', 'KY0067', 26201, 400, 'KY'),
('40317', 'KY0067', 81105, 400, 'KY'),
('40319', 'KY0067', 81106, 400, 'KY'),
('40322', 'KY0067', 29420, 400, 'KY'),
('40324', 'KY0085', 29422, 400, 'KY'),
('40328', 'KY8801', 29423, 400, 'KY'),
('40330', 'KY0065', 81108, 400, 'KY'),
('40334', 'KY0067', 29424, 400, 'KY'),
('40336', 'KY0082', 29425, 400, 'KY'),
('40337', 'KY0083', 29426, 400, 'KY'),
('40339', 'KY0060', 26204, 400, 'KY'),
('40340', 'KY0060', 35833, 400, 'KY'),
('40342', 'KY0059', 26206, 400, 'KY'),
('40346', 'KY0067', 26208, 400, 'KY'),
('40347', 'KY0059', 26209, 400, 'KY'),
('40348', 'KY0085', 26210, 400, 'KY'),
('40350', 'KY0085', 81112, 400, 'KY'),
('40351', 'KY0067', 35835, 400, 'KY'),
('40353', 'KY0083', 26213, 400, 'KY'),
('40355', 'KY0081', 35836, 400, 'KY'),
('40356', 'KY0060', 29428, 400, 'KY'),
('40357', 'KY0085', 81114, 400, 'KY'),
('40358', 'KY0067', 35837, 400, 'KY'),
('40359', 'KY0081', 35838, 400, 'KY'),
('40360', 'KY0067', 29429, 400, 'KY'),
('40361', 'KY0085', 26214, 400, 'KY'),
('40362', 'KY0085', 35839, 400, 'KY'),
('40363', 'KY0081', 29430, 400, 'KY'),
('40366', 'KY0067', 26216, 400, 'KY'),
('40370', 'KY0085', 81116, 400, 'KY'),
('40371', 'KY0067', 35840, 400, 'KY'),
('40372', 'KY0065', 81117, 400, 'KY'),
('40374', 'KY0067', 29434, 400, 'KY'),
('40376', 'KY0063', 26217, 400, 'KY'),
('40379', 'KY0085', 29438, 400, 'KY'),
('40380', 'KY0063', 35841, 400, 'KY'),
('40383', 'KY0059', 81120, 400, 'KY'),
('40384', 'KY0059', 26218, 400, 'KY'),
('40385', 'KY0082', 29439, 400, 'KY'),
('40386', 'KY0059', 29440, 400, 'KY'),
('40387', 'KY0067', 81121, 400, 'KY'),
('40390', 'KY0060', 35843, 400, 'KY'),
('40391', 'KY0063', 26219, 400, 'KY'),
('40392', 'KY0063', 29443, 400, 'KY'),
('40402', 'KY6402', 35844, 400, 'KY'),
('40403', 'KY0082', 81123, 400, 'KY'),
('40404', 'KY0082', 35845, 400, 'KY'),
('40405', 'KY0082', 26222, 400, 'KY'),
('40409', 'KY0061', 35847, 400, 'KY'),
('40410', 'KY0065', 29450, 400, 'KY'),
('40419', 'KY0065', 29454, 400, 'KY'),
('40422', 'KY0065', 29457, 400, 'KY'),
('40423', 'KY0065', 81126, 400, 'KY'),
('40434', 'KY6402', 26230, 400, 'KY'),
('40437', 'KY0065', 35851, 400, 'KY'),
('40440', 'KY0065', 35852, 400, 'KY'),
('40442', 'KY0065', 26233, 400, 'KY'),
('40444', 'KY0065', 81132, 400, 'KY'),
('40445', 'KY0061', 81133, 400, 'KY'),
('40446', 'KY0065', 29762, 400, 'KY'),
('40447', 'KY6402', 29763, 400, 'KY'),
('40448', 'KY0065', 26234, 400, 'KY'),
('40452', 'KY0065', 29765, 400, 'KY'),
('40456', 'KY0061', 29766, 400, 'KY'),
('40460', 'KY0061', 26236, 400, 'KY'),
('40461', 'KY0065', 81138, 400, 'KY'),
('40464', 'KY0065', 26238, 400, 'KY'),
('40468', 'KY0065', 81140, 400, 'KY'),
('40472', 'KY0082', 81143, 400, 'KY'),
('40473', 'KY0061', 26239, 400, 'KY'),
('40475', 'KY0082', 29770, 400, 'KY'),
('40476', 'KY0082', 29771, 400, 'KY'),
('40481', 'KY6402', 29774, 400, 'KY'),
('40484', 'KY0065', 29775, 400, 'KY'),
('40486', 'KY6402', 81147, 400, 'KY'),
('40488', 'KY6402', 26242, 400, 'KY'),
('40489', 'KY0065', 81148, 400, 'KY'),
('40492', 'KY0061', 26244, 400, 'KY'),
('40495', 'KY0082', 26246, 400, 'KY'),
('40502', 'KY0060', 35857, 400, 'KY'),
('40503', 'KY0060', 26249, 400, 'KY'),
('40504', 'KY0060', 35858, 400, 'KY'),
('40505', 'KY0060', 35859, 400, 'KY'),
('40506', 'KY0060', 81151, 400, 'KY'),
('40507', 'KY0060', 29782, 400, 'KY'),
('40508', 'KY0060', 35860, 400, 'KY'),
('40509', 'KY0060', 29783, 400, 'KY'),
('40510', 'KY0060', 35861, 400, 'KY'),
('40511', 'KY0060', 26250, 400, 'KY'),
('40512', 'KY0060', 29784, 400, 'KY'),
('40513', 'KY0060', 35862, 400, 'KY'),
('40514', 'KY0060', 81152, 400, 'KY'),
('40515', 'KY0060', 26251, 400, 'KY'),
('40516', 'KY0060', 29785, 400, 'KY'),
('40517', 'KY0060', 35863, 400, 'KY'),
('40522', 'KY0060', 81154, 400, 'KY'),
('40523', 'KY0060', 81155, 400, 'KY'),
('40524', 'KY0060', 26253, 400, 'KY'),
('40526', 'KY0060', 29786, 400, 'KY'),
('40533', 'KY0060', 26256, 400, 'KY'),
('40536', 'KY0060', 81158, 400, 'KY'),
('40544', 'KY0060', 29792, 400, 'KY'),
('40546', 'KY0060', 29794, 400, 'KY'),
('40550', 'KY0060', 81163, 400, 'KY'),
('40555', 'KY0060', 35870, 400, 'KY'),
('40574', 'KY0060', 35879, 400, 'KY'),
('40575', 'KY0060', 26266, 400, 'KY'),
('40576', 'KY0060', 81170, 400, 'KY'),
('40577', 'KY0060', 26267, 400, 'KY'),
('40578', 'KY0060', 26268, 400, 'KY'),
('40579', 'KY0060', 26269, 400, 'KY'),
('40580', 'KY0060', 35880, 400, 'KY'),
('40581', 'KY0060', 35881, 400, 'KY'),
('40582', 'KY0060', 26270, 400, 'KY'),
('40583', 'KY0060', 81171, 400, 'KY'),
('40588', 'KY0060', 81173, 400, 'KY'),
('40591', 'KY0060', 81174, 400, 'KY'),
('40598', 'KY0060', 81177, 400, 'KY'),
('40601', 'KY0059', 81178, 400, 'KY'),
('40602', 'KY0059', 81179, 400, 'KY'),
('40603', 'KY0059', 35886, 400, 'KY'),
('40604', 'KY0059', 81180, 400, 'KY'),
('40618', 'KY0059', 81183, 400, 'KY'),
('40619', 'KY0059', 26276, 400, 'KY'),
('40620', 'KY0059', 29803, 400, 'KY'),
('40621', 'KY0059', 26476, 400, 'KY'),
('40622', 'KY0059', 29804, 400, 'KY'),
('40701', 'KY0064', 29832, 400, 'KY'),
('40702', 'KY0064', 81202, 400, 'KY'),
('40724', 'KY0064', 29840, 400, 'KY'),
('40729', 'KY0064', 35908, 400, 'KY'),
('40730', 'KY0064', 29842, 400, 'KY'),
('40734', 'KY0064', 29843, 400, 'KY'),
('40737', 'KY0064', 35909, 400, 'KY'),
('40740', 'KY0064', 35910, 400, 'KY'),
('40741', 'KY0064', 35911, 400, 'KY'),
('40742', 'KY0064', 35912, 400, 'KY'),
('40743', 'KY0064', 81212, 400, 'KY'),
('40744', 'KY0064', 29847, 400, 'KY'),
('40745', 'KY0064', 81213, 400, 'KY'),
('40754', 'KY0064', 35914, 400, 'KY'),
('40755', 'KY0064', 81216, 400, 'KY'),
('40759', 'KY0064', 29853, 400, 'KY'),
('40763', 'KY0064', 29854, 400, 'KY'),
('40769', 'KY0064', 29857, 400, 'KY'),
('40771', 'KY0064', 29858, 400, 'KY'),
('40801', 'KY0066', 26520, 400, 'KY'),
('40803', 'KY0066', 31549, 400, 'KY'),
('40806', 'KY0066', 35924, 400, 'KY'),
('40807', 'KY0066', 31552, 400, 'KY'),
('40808', 'KY0066', 35925, 400, 'KY'),
('40810', 'KY0066', 35926, 400, 'KY'),
('40813', 'KY0074', 81230, 400, 'KY'),
('40815', 'KY0066', 35927, 400, 'KY'),
('40816', 'KY0066', 26522, 400, 'KY'),
('40818', 'KY0066', 81231, 400, 'KY'),
('40819', 'KY0066', 31555, 400, 'KY'),
('40820', 'KY0066', 31556, 400, 'KY'),
('40823', 'KY0066', 31557, 400, 'KY'),
('40824', 'KY0066', 26524, 400, 'KY'),
('40826', 'KY0077', 35928, 400, 'KY'),
('40827', 'KY0066', 35929, 400, 'KY'),
('40828', 'KY0066', 31558, 400, 'KY'),
('40829', 'KY0066', 31559, 400, 'KY'),
('40830', 'KY0066', 35930, 400, 'KY'),
('40831', 'KY0066', 31560, 400, 'KY'),
('40840', 'KY0066', 35931, 400, 'KY'),
('40843', 'KY0066', 31566, 400, 'KY'),
('40844', 'KY0066', 81236, 400, 'KY'),
('40845', 'KY0074', 81237, 400, 'KY'),
('40847', 'KY0066', 81239, 400, 'KY'),
('40849', 'KY0066', 31568, 400, 'KY'),
('40854', 'KY0066', 35933, 400, 'KY'),
('40855', 'KY0066', 26527, 400, 'KY'),
('40856', 'KY0074', 35934, 400, 'KY'),
('40858', 'KY0066', 31571, 400, 'KY'),
('40862', 'KY0077', 81243, 400, 'KY'),
('40863', 'KY0066', 35937, 400, 'KY'),
('40865', 'KY0066', 35939, 400, 'KY'),
('40868', 'KY0066', 81245, 400, 'KY'),
('40870', 'KY0066', 81246, 400, 'KY'),
('40873', 'KY0066', 31574, 400, 'KY'),
('40874', 'KY0066', 31575, 400, 'KY'),
('40902', 'KY0074', 81253, 400, 'KY'),
('40903', 'KY0064', 81254, 400, 'KY'),
('40906', 'KY0064', 26535, 400, 'KY'),
('40913', 'KY0074', 81257, 400, 'KY'),
('40914', 'KY0086', 31589, 400, 'KY'),
('40915', 'KY0064', 31590, 400, 'KY'),
('40921', 'KY0064', 35950, 400, 'KY'),
('40923', 'KY0064', 31593, 400, 'KY'),
('40927', 'KY0066', 31594, 400, 'KY'),
('40930', 'KY0064', 31595, 400, 'KY'),
('40931', 'KY0086', 81262, 400, 'KY'),
('40932', 'KY0086', 31596, 400, 'KY'),
('40935', 'KY0064', 31597, 400, 'KY'),
('40939', 'KY0074', 26539, 400, 'KY'),
('40940', 'KY0074', 35956, 400, 'KY'),
('40941', 'KY0086', 81265, 400, 'KY'),
('40943', 'KY0064', 31598, 400, 'KY'),
('40944', 'KY0086', 26540, 400, 'KY'),
('40946', 'KY0064', 26541, 400, 'KY'),
('40949', 'KY0064', 26543, 400, 'KY'),
('40951', 'KY0086', 35957, 400, 'KY'),
('40953', 'KY0064', 81267, 400, 'KY'),
('40955', 'KY0074', 31602, 400, 'KY'),
('40958', 'KY0074', 81268, 400, 'KY'),
('40962', 'KY0086', 35958, 400, 'KY'),
('40964', 'KY0066', 35959, 400, 'KY'),
('40965', 'KY0074', 31606, 400, 'KY'),
('40972', 'KY0086', 31608, 400, 'KY'),
('40977', 'KY0074', 26549, 400, 'KY'),
('40979', 'KY0066', 35965, 400, 'KY'),
('40981', 'KY0068', 81273, 400, 'KY'),
('40982', 'KY0064', 31610, 400, 'KY'),
('40983', 'KY0086', 81274, 400, 'KY'),
('40988', 'KY0074', 26551, 400, 'KY'),
('40995', 'KY0064', 35972, 400, 'KY'),
('40997', 'KY0064', 31612, 400, 'KY'),
('40999', 'KY0064', 35973, 400, 'KY'),
('41001', 'KY0057', 31614, 400, 'KY'),
('41002', 'KY0062', 26552, 400, 'KY'),
('41003', 'KY0085', 31615, 400, 'KY'),
('41004', 'KY0062', 35974, 400, 'KY'),
('41005', 'KY0081', 26553, 400, 'KY'),
('41006', 'KY0057', 26554, 400, 'KY'),
('41007', 'KY0057', 31616, 400, 'KY'),
('41008', 'KY0081', 35975, 400, 'KY'),
('41010', 'KY0057', 35976, 400, 'KY'),
('41011', 'KY0057', 81280, 400, 'KY'),
('41012', 'KY0057', 26555, 400, 'KY'),
('41014', 'KY0057', 26557, 400, 'KY'),
('41015', 'KY0057', 31618, 400, 'KY'),
('41016', 'KY0057', 31619, 400, 'KY'),
('41017', 'KY0057', 26558, 400, 'KY'),
('41018', 'KY0057', 31620, 400, 'KY'),
('41019', 'KY0057', 26559, 400, 'KY'),
('41022', 'KY0081', 31622, 400, 'KY'),
('41030', 'KY0057', 26561, 400, 'KY'),
('41031', 'KY0085', 35981, 400, 'KY'),
('41033', 'KY0057', 31624, 400, 'KY'),
('41034', 'KY0062', 31625, 400, 'KY'),
('41035', 'KY0057', 35982, 400, 'KY'),
('41037', 'KY0062', 26563, 400, 'KY'),
('41039', 'KY0062', 31626, 400, 'KY'),
('41040', 'KY0057', 26564, 400, 'KY'),
('41041', 'KY0062', 81283, 400, 'KY'),
('41042', 'KY0081', 31627, 400, 'KY'),
('41043', 'KY0062', 26565, 400, 'KY'),
('41044', 'KY0062', 31628, 400, 'KY'),
('41045', 'KY0081', 26566, 400, 'KY'),
('41046', 'KY0081', 81284, 400, 'KY'),
('41048', 'KY5701', 31629, 400, 'KY'),
('41049', 'KY0062', 35985, 400, 'KY'),
('41051', 'KY0057', 26568, 400, 'KY'),
('41052', 'KY0057', 81286, 400, 'KY'),
('41053', 'KY0057', 26569, 400, 'KY'),
('41054', 'KY0057', 81287, 400, 'KY'),
('41055', 'KY0062', 81288, 400, 'KY'),
('41056', 'KY0062', 35986, 400, 'KY'),
('41059', 'KY0057', 26570, 400, 'KY'),
('41061', 'KY0062', 81290, 400, 'KY'),
('41062', 'KY0062', 26571, 400, 'KY'),
('41063', 'KY0057', 31631, 400, 'KY'),
('41064', 'KY0062', 31632, 400, 'KY'),
('41065', 'KY0062', 35988, 400, 'KY'),
('41071', 'KY0057', 81292, 400, 'KY'),
('41072', 'KY0057', 81293, 400, 'KY'),
('41073', 'KY0057', 35989, 400, 'KY'),
('41074', 'KY0057', 31637, 400, 'KY'),
('41075', 'KY0057', 26572, 400, 'KY'),
('41076', 'KY0057', 26573, 400, 'KY'),
('41080', 'KY0081', 35993, 400, 'KY'),
('41081', 'KY0062', 81294, 400, 'KY'),
('41083', 'KY0081', 81295, 400, 'KY'),
('41085', 'KY0057', 26576, 400, 'KY'),
('41086', 'KY0081', 31638, 400, 'KY'),
('41091', 'KY0081', 81296, 400, 'KY'),
('41092', 'KY0081', 26776, 400, 'KY'),
('41093', 'KY0062', 35996, 400, 'KY'),
('41094', 'KY0081', 31640, 400, 'KY'),
('41095', 'KY0081', 31641, 400, 'KY'),
('41096', 'KY0062', 81297, 400, 'KY'),
('41097', 'KY0057', 26777, 400, 'KY'),
('41098', 'KY0081', 31642, 400, 'KY'),
('41099', 'KY0057', 35997, 400, 'KY'),
('41101', 'KY0069', 81298, 400, 'KY'),
('41102', 'KY0069', 81299, 400, 'KY'),
('41105', 'KY0069', 81301, 400, 'KY'),
('41114', 'KY0069', 36002, 400, 'KY'),
('41121', 'KY0069', 31644, 400, 'KY'),
('41124', 'KY0069', 36005, 400, 'KY'),
('41128', 'KY0069', 26786, 400, 'KY'),
('41129', 'KY0069', 31850, 400, 'KY'),
('41132', 'KY0069', 36008, 400, 'KY'),
('41135', 'KY0062', 26788, 400, 'KY'),
('41139', 'KY0069', 31852, 400, 'KY'),
('41141', 'KY0062', 31853, 400, 'KY'),
('41142', 'KY0069', 26791, 400, 'KY'),
('41143', 'KY0069', 36010, 400, 'KY'),
('41144', 'KY0069', 81307, 400, 'KY'),
('41146', 'KY0069', 31854, 400, 'KY'),
('41149', 'KY0069', 31856, 400, 'KY'),
('41159', 'KY0069', 81312, 400, 'KY'),
('41160', 'KY0069', 31860, 400, 'KY'),
('41164', 'KY0069', 81316, 400, 'KY'),
('41166', 'KY0062', 36014, 400, 'KY'),
('41168', 'KY0069', 36015, 400, 'KY'),
('41169', 'KY0069', 36016, 400, 'KY'),
('41171', 'KY0069', 26794, 400, 'KY'),
('41173', 'KY0069', 26795, 400, 'KY'),
('41174', 'KY0069', 36018, 400, 'KY'),
('41175', 'KY0069', 26796, 400, 'KY'),
('41179', 'KY0062', 26799, 400, 'KY'),
('41180', 'KY0069', 81318, 400, 'KY'),
('41181', 'KY0069', 31862, 400, 'KY'),
('41183', 'KY0069', 31863, 400, 'KY'),
('41189', 'KY0062', 26801, 400, 'KY'),
('41201', 'KY0069', 81323, 400, 'KY'),
('41203', 'KY0070', 81324, 400, 'KY'),
('41204', 'KY0070', 26805, 400, 'KY'),
('41214', 'KY0070', 26810, 400, 'KY'),
('41216', 'KY0070', 26811, 400, 'KY'),
('41219', 'KY0070', 31867, 400, 'KY'),
('41222', 'KY0070', 36031, 400, 'KY'),
('41224', 'KY0070', 31868, 400, 'KY'),
('41226', 'KY0070', 31870, 400, 'KY'),
('41230', 'KY0069', 81330, 400, 'KY'),
('41231', 'KY0070', 31872, 400, 'KY'),
('41232', 'KY0069', 81331, 400, 'KY'),
('41234', 'KY0070', 31874, 400, 'KY'),
('41238', 'KY0070', 36033, 400, 'KY'),
('41240', 'KY0070', 81334, 400, 'KY'),
('41250', 'KY0070', 36038, 400, 'KY'),
('41254', 'KY0070', 31876, 400, 'KY'),
('41255', 'KY0070', 31877, 400, 'KY'),
('41256', 'KY0070', 81339, 400, 'KY'),
('41257', 'KY0070', 31878, 400, 'KY'),
('41260', 'KY0070', 36040, 400, 'KY'),
('41262', 'KY0070', 36042, 400, 'KY'),
('41263', 'KY0070', 81340, 400, 'KY'),
('41264', 'KY0069', 36043, 400, 'KY'),
('41265', 'KY0070', 31880, 400, 'KY'),
('41267', 'KY0070', 81342, 400, 'KY'),
('41268', 'KY0070', 31881, 400, 'KY'),
('41271', 'KY0070', 31882, 400, 'KY'),
('41274', 'KY0070', 81344, 400, 'KY'),
('41301', 'KY0068', 26829, 400, 'KY'),
('41307', 'KY0076', 36050, 400, 'KY'),
('41310', 'KY0076', 36051, 400, 'KY'),
('41311', 'KY0068', 31891, 400, 'KY'),
('41313', 'KY0068', 26833, 400, 'KY'),
('41314', 'KY0068', 36052, 400, 'KY'),
('41317', 'KY0076', 31892, 400, 'KY'),
('41332', 'KY0068', 26838, 400, 'KY'),
('41333', 'KY0068', 36057, 400, 'KY'),
('41338', 'KY0068', 26840, 400, 'KY'),
('41339', 'KY0076', 26841, 400, 'KY'),
('41347', 'KY0068', 31902, 400, 'KY'),
('41348', 'KY0076', 31903, 400, 'KY'),
('41351', 'KY0068', 26843, 400, 'KY'),
('41352', 'KY0067', 36060, 400, 'KY'),
('41352', 'KY0083', 36060, 400, 'KY'),
('41360', 'KY0068', 26848, 400, 'KY'),
('41362', 'KY0068', 81365, 400, 'KY'),
('41364', 'KY0068', 26849, 400, 'KY'),
('41365', 'KY0068', 31907, 400, 'KY'),
('41366', 'KY0076', 81367, 400, 'KY'),
('41367', 'KY0068', 31908, 400, 'KY'),
('41368', 'KY0068', 36061, 400, 'KY'),
('41385', 'KY0076', 81373, 400, 'KY'),
('41386', 'KY0068', 81374, 400, 'KY'),
('41390', 'KY0076', 26853, 400, 'KY'),
('41397', 'KY0068', 81377, 400, 'KY'),
('41408', 'KY0067', 81379, 400, 'KY'),
('41408', 'KY0083', 81379, 400, 'KY'),
('41413', 'KY0067', 81381, 400, 'KY'),
('41413', 'KY0083', 81381, 400, 'KY'),
('41421', 'KY0067', 36074, 400, 'KY'),
('41421', 'KY0083', 36074, 400, 'KY'),
('41425', 'KY0067', 26861, 400, 'KY'),
('41425', 'KY0083', 26861, 400, 'KY'),
('41426', 'KY0070', 31924, 400, 'KY'),
('41433', 'KY0070', 36080, 400, 'KY'),
('41451', 'KY0067', 36085, 400, 'KY'),
('41451', 'KY0083', 36085, 400, 'KY'),
('41459', 'KY0067', 26867, 400, 'KY'),
('41459', 'KY0083', 26867, 400, 'KY'),
('41464', 'KY0070', 31937, 400, 'KY'),
('41465', 'KY0070', 81390, 400, 'KY'),
('41472', 'KY0067', 31940, 400, 'KY'),
('41472', 'KY0083', 31940, 400, 'KY'),
('41477', 'KY0067', 31942, 400, 'KY'),
('41477', 'KY0083', 31942, 400, 'KY'),
('41501', 'KY0071', 81399, 400, 'KY'),
('41502', 'KY0071', 31946, 400, 'KY'),
('41503', 'KY0071', 81400, 400, 'KY'),
('41512', 'KY0071', 31948, 400, 'KY'),
('41513', 'KY0071', 36100, 400, 'KY'),
('41514', 'KY0071', 36101, 400, 'KY'),
('41517', 'KY0077', 36102, 400, 'KY'),
('41519', 'KY0071', 81405, 400, 'KY'),
('41520', 'KY0071', 31950, 400, 'KY'),
('41522', 'KY0071', 31952, 400, 'KY'),
('41524', 'KY0071', 27178, 400, 'KY'),
('41526', 'KY0071', 27179, 400, 'KY'),
('41527', 'KY0071', 81408, 400, 'KY'),
('41528', 'KY0071', 36104, 400, 'KY'),
('41531', 'KY0071', 81409, 400, 'KY'),
('41534', 'KY0071', 36106, 400, 'KY'),
('41535', 'KY0071', 31956, 400, 'KY'),
('41537', 'KY0077', 36108, 400, 'KY'),
('41538', 'KY0071', 27180, 400, 'KY'),
('41539', 'KY0071', 36109, 400, 'KY'),
('41540', 'KY0071', 27181, 400, 'KY'),
('41542', 'KY0071', 31957, 400, 'KY'),
('41543', 'KY0071', 36111, 400, 'KY'),
('41544', 'KY0071', 27182, 400, 'KY'),
('41547', 'KY0071', 36113, 400, 'KY'),
('41548', 'KY0071', 36114, 400, 'KY'),
('41549', 'KY0071', 27183, 400, 'KY'),
('41553', 'KY0071', 81411, 400, 'KY'),
('41554', 'KY0071', 31959, 400, 'KY'),
('41555', 'KY0071', 27185, 400, 'KY'),
('41557', 'KY0071', 36116, 400, 'KY'),
('41558', 'KY0071', 31960, 400, 'KY'),
('41559', 'KY0071', 81413, 400, 'KY'),
('41560', 'KY0071', 31961, 400, 'KY'),
('41561', 'KY0071', 81414, 400, 'KY'),
('41562', 'KY0071', 31962, 400, 'KY'),
('41563', 'KY0071', 31963, 400, 'KY'),
('41564', 'KY0071', 36117, 400, 'KY'),
('41566', 'KY0071', 81415, 400, 'KY'),
('41567', 'KY0071', 81416, 400, 'KY'),
('41568', 'KY0071', 31964, 400, 'KY'),
('41571', 'KY0071', 31966, 400, 'KY'),
('41572', 'KY0071', 36118, 400, 'KY'),
('41601', 'KY0070', 81425, 400, 'KY'),
('41602', 'KY0070', 36127, 400, 'KY'),
('41603', 'KY0070', 31973, 400, 'KY'),
('41604', 'KY0070', 27194, 400, 'KY'),
('41605', 'KY0070', 27195, 400, 'KY'),
('41606', 'KY0070', 27196, 400, 'KY'),
('41607', 'KY0070', 81426, 400, 'KY'),
('41612', 'KY0070', 27199, 400, 'KY'),
('41615', 'KY0070', 27200, 400, 'KY'),
('41616', 'KY0070', 36129, 400, 'KY'),
('41619', 'KY0070', 27201, 400, 'KY'),
('41621', 'KY0070', 27202, 400, 'KY'),
('41622', 'KY0070', 36132, 400, 'KY'),
('41630', 'KY0070', 31975, 400, 'KY'),
('41631', 'KY0070', 81434, 400, 'KY'),
('41632', 'KY0070', 36133, 400, 'KY'),
('41635', 'KY0070', 36135, 400, 'KY'),
('41636', 'KY0070', 31977, 400, 'KY'),
('41640', 'KY0070', 27206, 400, 'KY'),
('41642', 'KY0070', 27208, 400, 'KY'),
('41643', 'KY0070', 36136, 400, 'KY'),
('41645', 'KY0070', 27209, 400, 'KY'),
('41647', 'KY0070', 36138, 400, 'KY'),
('41649', 'KY0070', 81440, 400, 'KY'),
('41650', 'KY0070', 27210, 400, 'KY'),
('41651', 'KY0070', 27211, 400, 'KY'),
('41653', 'KY0070', 27213, 400, 'KY'),
('41655', 'KY0070', 31978, 400, 'KY'),
('41659', 'KY0070', 36140, 400, 'KY'),
('41660', 'KY0070', 27216, 400, 'KY'),
('41663', 'KY0070', 36141, 400, 'KY'),
('41666', 'KY0070', 27219, 400, 'KY'),
('41667', 'KY0070', 31980, 400, 'KY'),
('41669', 'KY0070', 81443, 400, 'KY'),
('41701', 'KY0068', 36150, 400, 'KY'),
('41702', 'KY0068', 81452, 400, 'KY'),
('41712', 'KY0068', 31992, 400, 'KY'),
('41713', 'KY0068', 36151, 400, 'KY'),
('41714', 'KY0066', 27231, 400, 'KY'),
('41719', 'KY0068', 31995, 400, 'KY'),
('41721', 'KY0068', 36153, 400, 'KY'),
('41722', 'KY0068', 27233, 400, 'KY'),
('41723', 'KY0068', 81457, 400, 'KY'),
('41725', 'KY0068', 27234, 400, 'KY'),
('41727', 'KY0068', 81458, 400, 'KY'),
('41729', 'KY0068', 36154, 400, 'KY'),
('41731', 'KY0068', 27236, 400, 'KY'),
('41735', 'KY0068', 36157, 400, 'KY'),
('41736', 'KY0068', 81459, 400, 'KY'),
('41739', 'KY0068', 32000, 400, 'KY'),
('41740', 'KY0068', 36159, 400, 'KY'),
('41743', 'KY0068', 81461, 400, 'KY'),
('41745', 'KY0068', 81462, 400, 'KY'),
('41746', 'KY0068', 36161, 400, 'KY'),
('41747', 'KY0068', 36162, 400, 'KY'),
('41749', 'KY0066', 32001, 400, 'KY'),
('41751', 'KY0068', 32002, 400, 'KY'),
('41754', 'KY0068', 81465, 400, 'KY'),
('41759', 'KY0068', 36166, 400, 'KY'),
('41760', 'KY0068', 36167, 400, 'KY'),
('41762', 'KY0066', 36168, 400, 'KY'),
('41763', 'KY0068', 32004, 400, 'KY'),
('41764', 'KY0066', 27241, 400, 'KY'),
('41766', 'KY0066', 81468, 400, 'KY'),
('41772', 'KY0068', 32007, 400, 'KY'),
('41773', 'KY0068', 81470, 400, 'KY'),
('41774', 'KY0068', 32008, 400, 'KY'),
('41775', 'KY0066', 36170, 400, 'KY'),
('41776', 'KY0066', 36171, 400, 'KY'),
('41777', 'KY0066', 81471, 400, 'KY'),
('41778', 'KY0068', 36172, 400, 'KY'),
('41804', 'KY0077', 36180, 400, 'KY'),
('41810', 'KY0077', 81481, 400, 'KY'),
('41812', 'KY0077', 81483, 400, 'KY'),
('41815', 'KY0077', 81486, 400, 'KY'),
('41817', 'KY0068', 27250, 400, 'KY'),
('41819', 'KY0077', 32016, 400, 'KY'),
('41821', 'KY0077', 36183, 400, 'KY'),
('41822', 'KY0068', 27252, 400, 'KY'),
('41824', 'KY0077', 32017, 400, 'KY'),
('41825', 'KY0077', 32018, 400, 'KY'),
('41826', 'KY0077', 27253, 400, 'KY'),
('41828', 'KY0068', 32019, 400, 'KY'),
('41831', 'KY0068', 81489, 400, 'KY'),
('41832', 'KY0077', 36186, 400, 'KY'),
('41833', 'KY0077', 27254, 400, 'KY'),
('41834', 'KY0068', 81490, 400, 'KY'),
('41835', 'KY0077', 36187, 400, 'KY'),
('41836', 'KY0068', 32020, 400, 'KY'),
('41837', 'KY0077', 32021, 400, 'KY'),
('41838', 'KY0077', 81491, 400, 'KY'),
('41839', 'KY0068', 36188, 400, 'KY'),
('41840', 'KY0077', 36189, 400, 'KY'),
('41843', 'KY0068', 32024, 400, 'KY'),
('41844', 'KY0068', 32025, 400, 'KY'),
('41845', 'KY0077', 27255, 400, 'KY'),
('41847', 'KY0068', 27256, 400, 'KY'),
('41848', 'KY0077', 36190, 400, 'KY'),
('41849', 'KY0077', 27257, 400, 'KY'),
('41855', 'KY0077', 27259, 400, 'KY'),
('41858', 'KY0077', 32026, 400, 'KY'),
('41859', 'KY0068', 36195, 400, 'KY'),
('41861', 'KY0068', 27261, 400, 'KY'),
('41862', 'KY0068', 81495, 400, 'KY'),
('42001', 'KY0050', 32062, 400, 'KY'),
('42002', 'KY0050', 36224, 400, 'KY'),
('42003', 'KY0050', 27493, 400, 'KY'),
('42020', 'KY0098', 32066, 400, 'KY'),
('42021', 'KY0050', 81540, 400, 'KY'),
('42021', 'KY5105', 81540, 400, 'KY'),
('42022', 'KY0050', 81541, 400, 'KY'),
('42023', 'KY0050', 32067, 400, 'KY'),
('42023', 'KY5105', 32067, 400, 'KY'),
('42024', 'KY0050', 32068, 400, 'KY'),
('42025', 'KY0050', 81542, 400, 'KY'),
('42027', 'KY0051', 32069, 400, 'KY'),
('42028', 'KY0050', 81543, 400, 'KY'),
('42029', 'KY0050', 32070, 400, 'KY'),
('42031', 'KY0051', 27499, 400, 'KY'),
('42032', 'KY0051', 36231, 400, 'KY'),
('42033', 'KY0072', 32071, 400, 'KY'),
('42035', 'KY0050', 27500, 400, 'KY'),
('42035', 'KY5105', 27500, 400, 'KY'),
('42036', 'KY0098', 36233, 400, 'KY'),
('42037', 'KY0072', 81544, 400, 'KY'),
('42038', 'KY0052', 81545, 400, 'KY'),
('42039', 'KY0051', 32072, 400, 'KY'),
('42040', 'KY0051', 36234, 400, 'KY'),
('42041', 'KY0051', 81546, 400, 'KY'),
('42044', 'KY0050', 27502, 400, 'KY'),
('42045', 'KY0050', 27503, 400, 'KY'),
('42047', 'KY0050', 36236, 400, 'KY'),
('42048', 'KY0050', 36237, 400, 'KY'),
('42049', 'KY0098', 81548, 400, 'KY'),
('42050', 'KY0051', 36238, 400, 'KY'),
('42051', 'KY0051', 32073, 400, 'KY'),
('42053', 'KY0050', 32074, 400, 'KY'),
('42054', 'KY0098', 32075, 400, 'KY'),
('42055', 'KY0052', 81549, 400, 'KY'),
('42056', 'KY0050', 81550, 400, 'KY'),
('42058', 'KY0050', 81551, 400, 'KY'),
('42060', 'KY0050', 36239, 400, 'KY'),
('42061', 'KY0051', 32077, 400, 'KY'),
('42063', 'KY0051', 27506, 400, 'KY'),
('42064', 'KY0072', 81552, 400, 'KY'),
('42066', 'KY0051', 81553, 400, 'KY'),
('42069', 'KY0051', 36242, 400, 'KY'),
('42070', 'KY0050', 36243, 400, 'KY'),
('42070', 'KY5105', 36243, 400, 'KY'),
('42071', 'KY0098', 36244, 400, 'KY'),
('42076', 'KY0098', 32081, 400, 'KY'),
('42078', 'KY0050', 32082, 400, 'KY'),
('42079', 'KY0051', 32083, 400, 'KY'),
('42081', 'KY0050', 81558, 400, 'KY'),
('42082', 'KY0051', 36245, 400, 'KY'),
('42083', 'KY0050', 32085, 400, 'KY'),
('42084', 'KY0072', 36246, 400, 'KY'),
('42085', 'KY0051', 81559, 400, 'KY'),
('42086', 'KY0050', 27507, 400, 'KY'),
('42087', 'KY0050', 36247, 400, 'KY'),
('42088', 'KY0051', 36248, 400, 'KY'),
('42101', 'KY0055', 27512, 400, 'KY'),
('42102', 'KY0055', 81564, 400, 'KY'),
('42103', 'KY0055', 32089, 400, 'KY'),
('42104', 'KY0055', 27513, 400, 'KY'),
('42120', 'KY0055', 27518, 400, 'KY'),
('42122', 'KY0055', 81569, 400, 'KY'),
('42123', 'KY0073', 36256, 400, 'KY'),
('42124', 'KY0073', 36257, 400, 'KY'),
('42127', 'KY0073', 36258, 400, 'KY'),
('42128', 'KY0055', 27520, 400, 'KY'),
('42129', 'KY0073', 36259, 400, 'KY'),
('42130', 'KY0073', 81571, 400, 'KY'),
('42131', 'KY0073', 81572, 400, 'KY'),
('42133', 'KY0073', 81573, 400, 'KY'),
('42134', 'KY0055', 32093, 400, 'KY'),
('42135', 'KY0055', 36260, 400, 'KY'),
('42140', 'KY0073', 36263, 400, 'KY'),
('42141', 'KY0073', 27522, 400, 'KY'),
('42142', 'KY0073', 27523, 400, 'KY'),
('42151', 'KY0073', 81576, 400, 'KY'),
('42152', 'KY0073', 36266, 400, 'KY'),
('42153', 'KY0055', 81577, 400, 'KY'),
('42154', 'KY0073', 81578, 400, 'KY'),
('42156', 'KY0073', 32097, 400, 'KY'),
('42157', 'KY0073', 81579, 400, 'KY'),
('42159', 'KY0055', 36268, 400, 'KY'),
('42160', 'KY0073', 27527, 400, 'KY'),
('42163', 'KY0055', 81581, 400, 'KY'),
('42164', 'KY0055', 36269, 400, 'KY'),
('42166', 'KY0073', 27528, 400, 'KY'),
('42167', 'KY0073', 32099, 400, 'KY'),
('42170', 'KY0055', 36271, 400, 'KY'),
('42171', 'KY0055', 81584, 400, 'KY'),
('42201', 'KY0055', 36280, 400, 'KY'),
('42202', 'KY0055', 81590, 400, 'KY'),
('42204', 'KY0052', 32108, 400, 'KY'),
('42206', 'KY0055', 36283, 400, 'KY'),
('42207', 'KY0055', 36284, 400, 'KY'),
('42210', 'KY0055', 36285, 400, 'KY'),
('42211', 'KY0052', 81592, 400, 'KY'),
('42214', 'KY0073', 36286, 400, 'KY'),
('42215', 'KY0052', 36287, 400, 'KY'),
('42216', 'KY0052', 27537, 400, 'KY'),
('42217', 'KY0052', 81594, 400, 'KY'),
('42219', 'KY0055', 81595, 400, 'KY'),
('42220', 'KY0052', 36288, 400, 'KY'),
('42221', 'KY0052', 32111, 400, 'KY'),
('42223', 'KY0052', 32112, 400, 'KY'),
('42232', 'KY0052', 27542, 400, 'KY'),
('42234', 'KY0052', 36289, 400, 'KY'),
('42236', 'KY0052', 32119, 400, 'KY'),
('42240', 'KY0052', 27545, 400, 'KY'),
('42241', 'KY0052', 36292, 400, 'KY'),
('42252', 'KY0055', 32124, 400, 'KY'),
('42254', 'KY0052', 32126, 400, 'KY'),
('42256', 'KY0055', 27549, 400, 'KY'),
('42259', 'KY0055', 27550, 400, 'KY'),
('42261', 'KY0055', 81601, 400, 'KY'),
('42262', 'KY0052', 36295, 400, 'KY'),
('42265', 'KY0055', 81603, 400, 'KY'),
('42266', 'KY0052', 36296, 400, 'KY'),
('42273', 'KY0055', 27553, 400, 'KY'),
('42274', 'KY0055', 27554, 400, 'KY'),
('42275', 'KY0055', 36298, 400, 'KY'),
('42276', 'KY0055', 32132, 400, 'KY'),
('42280', 'KY0052', 27555, 400, 'KY'),
('42283', 'KY0055', 27556, 400, 'KY'),
('42285', 'KY0055', 27557, 400, 'KY'),
('42286', 'KY0052', 36301, 400, 'KY'),
('42287', 'KY0055', 81607, 400, 'KY'),
('42288', 'KY0055', 32134, 400, 'KY'),
('42301', 'KY0054', 27560, 400, 'KY'),
('42302', 'KY0054', 36302, 400, 'KY'),
('42303', 'KY0054', 36303, 400, 'KY'),
('42304', 'KY0054', 27561, 400, 'KY'),
('42320', 'KY0054', 81617, 400, 'KY'),
('42321', 'KY7203', 36309, 400, 'KY'),
('42322', 'KY0054', 36310, 400, 'KY'),
('42323', 'KY7203', 32141, 400, 'KY'),
('42324', 'KY7203', 36311, 400, 'KY'),
('42325', 'KY7203', 32142, 400, 'KY')

INSERT INTO [Config.ExternalLookUpItem] (InternalId, ExternalId, FocusId, ExternalLookUpType, ClientDataTag)
VALUES
('42326', 'KY7203', 81618, 400, 'KY'),
('42327', 'KY0054', 32143, 400, 'KY'),
('42328', 'KY0054', 27567, 400, 'KY'),
('42330', 'KY7203', 27568, 400, 'KY'),
('42332', 'KY7203', 36313, 400, 'KY'),
('42333', 'KY0054', 81620, 400, 'KY'),
('42334', 'KY0054', 27569, 400, 'KY'),
('42337', 'KY7203', 27570, 400, 'KY'),
('42338', 'KY0054', 36315, 400, 'KY'),
('42339', 'KY7203', 27771, 400, 'KY'),
('42343', 'KY0054', 81622, 400, 'KY'),
('42344', 'KY7203', 36317, 400, 'KY'),
('42345', 'KY7203', 81623, 400, 'KY'),
('42347', 'KY0054', 81624, 400, 'KY'),
('42348', 'KY0054', 81625, 400, 'KY'),
('42349', 'KY0054', 81626, 400, 'KY'),
('42350', 'KY0054', 81627, 400, 'KY'),
('42351', 'KY0054', 81628, 400, 'KY'),
('42352', 'KY0054', 32145, 400, 'KY'),
('42354', 'KY0054', 27775, 400, 'KY'),
('42355', 'KY0054', 36318, 400, 'KY'),
('42356', 'KY0054', 27776, 400, 'KY'),
('42361', 'KY0054', 36320, 400, 'KY'),
('42364', 'KY0054', 32147, 400, 'KY'),
('42366', 'KY0054', 27777, 400, 'KY'),
('42367', 'KY7203', 32149, 400, 'KY'),
('42368', 'KY0054', 27778, 400, 'KY'),
('42369', 'KY0054', 36321, 400, 'KY'),
('42370', 'KY0054', 27779, 400, 'KY'),
('42371', 'KY0054', 36322, 400, 'KY'),
('42372', 'KY0054', 36323, 400, 'KY'),
('42374', 'KY7203', 36324, 400, 'KY'),
('42375', 'KY0054', 36325, 400, 'KY'),
('42376', 'KY0054', 32151, 400, 'KY'),
('42377', 'KY0054', 36326, 400, 'KY'),
('42378', 'KY0054', 27780, 400, 'KY'),
('42402', 'KY0053', 36330, 400, 'KY'),
('42403', 'KY0053', 32160, 400, 'KY'),
('42404', 'KY0053', 32161, 400, 'KY'),
('42406', 'KY0053', 32162, 400, 'KY'),
('42408', 'KY0072', 36331, 400, 'KY'),
('42409', 'KY0053', 27789, 400, 'KY'),
('42410', 'KY0072', 36332, 400, 'KY'),
('42411', 'KY0052', 81639, 400, 'KY'),
('42413', 'KY0072', 27791, 400, 'KY'),
('42419', 'KY0053', 32163, 400, 'KY'),
('42420', 'KY0053', 36336, 400, 'KY'),
('42431', 'KY0072', 27795, 400, 'KY'),
('42436', 'KY0072', 36344, 400, 'KY'),
('42437', 'KY0053', 81645, 400, 'KY'),
('42440', 'KY0072', 32165, 400, 'KY'),
('42441', 'KY0072', 36345, 400, 'KY'),
('42442', 'KY0072', 36346, 400, 'KY'),
('42444', 'KY0053', 27797, 400, 'KY'),
('42445', 'KY0052', 32166, 400, 'KY'),
('42450', 'KY0053', 81648, 400, 'KY'),
('42451', 'KY0053', 32168, 400, 'KY'),
('42452', 'KY0053', 81649, 400, 'KY'),
('42453', 'KY0072', 36348, 400, 'KY'),
('42455', 'KY0053', 27801, 400, 'KY'),
('42456', 'KY0053', 36349, 400, 'KY'),
('42457', 'KY0053', 32169, 400, 'KY'),
('42458', 'KY0053', 36350, 400, 'KY'),
('42459', 'KY0053', 36351, 400, 'KY'),
('42460', 'KY0053', 32170, 400, 'KY'),
('42461', 'KY0053', 27802, 400, 'KY'),
('42462', 'KY0053', 32171, 400, 'KY'),
('42463', 'KY0053', 27803, 400, 'KY'),
('42464', 'KY0072', 32172, 400, 'KY'),
('42501', 'KY0061', 36358, 400, 'KY'),
('42502', 'KY0061', 32182, 400, 'KY'),
('42503', 'KY0061', 32183, 400, 'KY'),
('42516', 'KY0078', 81663, 400, 'KY'),
('42518', 'KY0061', 36361, 400, 'KY'),
('42519', 'KY0061', 81664, 400, 'KY'),
('42528', 'KY0078', 32192, 400, 'KY'),
('42533', 'KY0061', 27822, 400, 'KY'),
('42539', 'KY0078', 36363, 400, 'KY'),
('42541', 'KY0078', 32197, 400, 'KY'),
('42544', 'KY0061', 27825, 400, 'KY'),
('42553', 'KY0061', 32202, 400, 'KY'),
('42558', 'KY0061', 36368, 400, 'KY'),
('42564', 'KY0061', 32204, 400, 'KY'),
('42565', 'KY0078', 81674, 400, 'KY'),
('42566', 'KY0078', 81675, 400, 'KY'),
('42567', 'KY0061', 81676, 400, 'KY'),
('42602', 'KY0061', 36380, 400, 'KY'),
('42602', 'KY7801', 36380, 400, 'KY'),
('42603', 'KY0061', 81687, 400, 'KY'),
('42603', 'KY7801', 81687, 400, 'KY'),
('42629', 'KY6104', 81695, 400, 'KY'),
('42631', 'KY0061', 36385, 400, 'KY'),
('42633', 'KY6108', 36386, 400, 'KY'),
('42634', 'KY0061', 36387, 400, 'KY'),
('42635', 'KY0061', 32221, 400, 'KY'),
('42638', 'KY0061', 27844, 400, 'KY'),
('42642', 'KY6104', 27846, 400, 'KY'),
('42647', 'KY0061', 27848, 400, 'KY'),
('42649', 'KY0061', 27850, 400, 'KY'),
('42653', 'KY0061', 27853, 400, 'KY'),
('42701', 'KY0075', 32236, 400, 'KY'),
('42702', 'KY0075', 81705, 400, 'KY'),
('42712', 'KY7503', 81706, 400, 'KY'),
('42713', 'KY0073', 36415, 400, 'KY'),
('42715', 'KY7801', 36416, 400, 'KY'),
('42716', 'KY0075', 36417, 400, 'KY'),
('42717', 'KY0061', 32238, 400, 'KY'),
('42718', 'KY0078', 32239, 400, 'KY'),
('42719', 'KY0078', 27868, 400, 'KY'),
('42720', 'KY7801', 32240, 400, 'KY'),
('42721', 'KY7503', 36418, 400, 'KY'),
('42722', 'KY0073', 36419, 400, 'KY'),
('42724', 'KY0075', 36420, 400, 'KY'),
('42726', 'KY7503', 27870, 400, 'KY'),
('42728', 'KY7801', 27871, 400, 'KY'),
('42729', 'KY0073', 36421, 400, 'KY'),
('42731', 'KY0061', 36422, 400, 'KY'),
('42732', 'KY0075', 36423, 400, 'KY'),
('42733', 'KY0078', 81710, 400, 'KY'),
('42740', 'KY0075', 81713, 400, 'KY'),
('42741', 'KY7801', 28471, 400, 'KY'),
('42742', 'KY7801', 32242, 400, 'KY'),
('42743', 'KY7801', 32243, 400, 'KY'),
('42746', 'KY0073', 36424, 400, 'KY'),
('42748', 'KY0075', 28472, 400, 'KY'),
('42749', 'KY0073', 81715, 400, 'KY'),
('42753', 'KY7801', 32247, 400, 'KY'),
('42754', 'KY7503', 36426, 400, 'KY'),
('42755', 'KY7503', 32248, 400, 'KY'),
('42757', 'KY0075', 81718, 400, 'KY'),
('42758', 'KY0078', 81719, 400, 'KY'),
('42759', 'KY0061', 28473, 400, 'KY'),
('42762', 'KY7503', 81721, 400, 'KY'),
('42764', 'KY0075', 28474, 400, 'KY'),
('42765', 'KY0073', 32249, 400, 'KY'),
('42776', 'KY0075', 32251, 400, 'KY'),
('42782', 'KY7801', 81727, 400, 'KY'),
('42784', 'KY0075', 81728, 400, 'KY'),
('42788', 'KY0075', 32255, 400, 'KY'),
('45001', 'KY0057', 32739, 400, 'KY'),
('45002', 'KY0057', 37748, 400, 'KY'),
('45030', 'KY0057', 32747, 400, 'KY'),
('45033', 'KY0057', 37758, 400, 'KY'),
('45041', 'KY0057', 37761, 400, 'KY'),
('45051', 'KY0057', 32753, 400, 'KY'),
('45052', 'KY0057', 82235, 400, 'KY'),
('45101', 'KY0062', 29718, 400, 'KY'),
('45102', 'KY0062', 32765, 400, 'KY'),
('45103', 'KY0062', 32766, 400, 'KY'),
('45105', 'KY0062', 82248, 400, 'KY'),
('45106', 'KY0062', 32767, 400, 'KY'),
('45111', 'KY0057', 37775, 400, 'KY'),
('45112', 'KY0062', 29720, 400, 'KY'),
('45115', 'KY0062', 82251, 400, 'KY'),
('45118', 'KY0062', 82252, 400, 'KY'),
('45119', 'KY0062', 82253, 400, 'KY'),
('45120', 'KY0062', 32773, 400, 'KY'),
('45121', 'KY0062', 37776, 400, 'KY'),
('45122', 'KY0062', 29721, 400, 'KY'),
('45130', 'KY0062', 37780, 400, 'KY'),
('45131', 'KY0062', 82255, 400, 'KY'),
('45140', 'KY0062', 82257, 400, 'KY'),
('45144', 'KY0062', 32777, 400, 'KY'),
('45145', 'KY0062', 32778, 400, 'KY'),
('45147', 'KY0062', 37784, 400, 'KY'),
('45150', 'KY0062', 37785, 400, 'KY'),
('45153', 'KY0062', 29730, 400, 'KY'),
('45154', 'KY0062', 37786, 400, 'KY'),
('45156', 'KY0062', 82261, 400, 'KY'),
('45157', 'KY0062', 37787, 400, 'KY'),
('45158', 'KY0062', 29731, 400, 'KY'),
('45160', 'KY0062', 37788, 400, 'KY'),
('45167', 'KY0062', 37792, 400, 'KY'),
('45168', 'KY0062', 82263, 400, 'KY'),
('45171', 'KY0062', 82264, 400, 'KY'),
('45174', 'KY0057', 37794, 400, 'KY'),
('45176', 'KY0062', 32783, 400, 'KY'),
('45201', 'KY0057', 29741, 400, 'KY'),
('45202', 'KY0057', 82273, 400, 'KY'),
('45203', 'KY0057', 29742, 400, 'KY'),
('45204', 'KY0057', 32791, 400, 'KY'),
('45205', 'KY0057', 32792, 400, 'KY'),
('45206', 'KY0057', 32793, 400, 'KY'),
('45207', 'KY0057', 37800, 400, 'KY'),
('45208', 'KY0057', 32794, 400, 'KY'),
('45209', 'KY0057', 82274, 400, 'KY'),
('45211', 'KY0057', 29743, 400, 'KY'),
('45212', 'KY0057', 82275, 400, 'KY'),
('45213', 'KY0057', 32795, 400, 'KY'),
('45214', 'KY0057', 82276, 400, 'KY'),
('45215', 'KY0057', 29744, 400, 'KY'),
('45216', 'KY0057', 29745, 400, 'KY'),
('45217', 'KY0057', 29746, 400, 'KY'),
('45218', 'KY0057', 32796, 400, 'KY'),
('45219', 'KY0057', 37802, 400, 'KY'),
('45220', 'KY0057', 32797, 400, 'KY'),
('45221', 'KY0057', 82277, 400, 'KY'),
('45222', 'KY0057', 29747, 400, 'KY'),
('45223', 'KY0057', 82278, 400, 'KY'),
('45224', 'KY0057', 82279, 400, 'KY'),
('45225', 'KY0057', 32798, 400, 'KY'),
('45226', 'KY0057', 82280, 400, 'KY'),
('45227', 'KY0057', 82281, 400, 'KY'),
('45228', 'KY0057', 29748, 400, 'KY'),
('45229', 'KY0057', 37803, 400, 'KY'),
('45230', 'KY0057', 37804, 400, 'KY'),
('45231', 'KY0057', 32799, 400, 'KY'),
('45232', 'KY0057', 37805, 400, 'KY'),
('45233', 'KY0057', 29749, 400, 'KY'),
('45234', 'KY0057', 32800, 400, 'KY'),
('45235', 'KY0057', 82282, 400, 'KY'),
('45236', 'KY0057', 37806, 400, 'KY'),
('45237', 'KY0057', 37807, 400, 'KY'),
('45238', 'KY0057', 29750, 400, 'KY'),
('45239', 'KY0057', 29751, 400, 'KY'),
('45240', 'KY0057', 29752, 400, 'KY'),
('45241', 'KY0057', 37808, 400, 'KY'),
('45242', 'KY0057', 37809, 400, 'KY'),
('45243', 'KY0057', 82283, 400, 'KY'),
('45244', 'KY0057', 37810, 400, 'KY'),
('45245', 'KY0062', 82284, 400, 'KY'),
('45246', 'KY0057', 29753, 400, 'KY'),
('45247', 'KY0057', 29754, 400, 'KY'),
('45248', 'KY0057', 32801, 400, 'KY'),
('45249', 'KY0057', 29755, 400, 'KY'),
('45250', 'KY0057', 82285, 400, 'KY'),
('45251', 'KY0057', 82286, 400, 'KY'),
('45252', 'KY0057', 82287, 400, 'KY'),
('45253', 'KY0057', 82288, 400, 'KY'),
('45254', 'KY0057', 29756, 400, 'KY'),
('45255', 'KY0057', 29757, 400, 'KY'),
('45258', 'KY0057', 32802, 400, 'KY'),
('45262', 'KY0057', 32803, 400, 'KY'),
('45263', 'KY0057', 82291, 400, 'KY'),
('45264', 'KY0057', 32804, 400, 'KY'),
('45267', 'KY0057', 29759, 400, 'KY'),
('45268', 'KY0057', 82292, 400, 'KY'),
('45269', 'KY0057', 37813, 400, 'KY'),
('45270', 'KY0057', 29760, 400, 'KY'),
('45271', 'KY0057', 29863, 400, 'KY'),
('45273', 'KY0057', 29865, 400, 'KY'),
('45274', 'KY0057', 37814, 400, 'KY'),
('45275', 'KY0057', 82293, 400, 'KY'),
('45277', 'KY0057', 32807, 400, 'KY'),
('45280', 'KY0057', 29866, 400, 'KY'),
('45296', 'KY0057', 38018, 400, 'KY'),
('45298', 'KY0057', 29872, 400, 'KY'),
('45299', 'KY0057', 38019, 400, 'KY'),
('45616', 'KY0062', 38110, 400, 'KY'),
('45618', 'KY0062', 32899, 400, 'KY'),
('45619', 'KY0069', 29949, 400, 'KY'),
('45629', 'KY0069', 82363, 400, 'KY'),
('45630', 'KY0069', 38111, 400, 'KY'),
('45636', 'KY0069', 32909, 400, 'KY'),
('45638', 'KY0069', 29951, 400, 'KY'),
('45645', 'KY0069', 32910, 400, 'KY'),
('45648', 'KY0069', 32912, 400, 'KY'),
('45650', 'KY0062', 32913, 400, 'KY'),
('45652', 'KY0069', 82370, 400, 'KY'),
('45653', 'KY0069', 38115, 400, 'KY'),
('45657', 'KY0069', 82372, 400, 'KY'),
('45659', 'KY0069', 32915, 400, 'KY'),
('45660', 'KY0062', 32916, 400, 'KY'),
('45662', 'KY0069', 29957, 400, 'KY'),
('45663', 'KY0069', 82374, 400, 'KY'),
('45669', 'KY0069', 82378, 400, 'KY'),
('45671', 'KY0069', 32917, 400, 'KY'),
('45675', 'KY0069', 32919, 400, 'KY'),
('45677', 'KY0069', 38309, 400, 'KY'),
('45678', 'KY0069', 38310, 400, 'KY'),
('45679', 'KY0062', 29961, 400, 'KY'),
('45680', 'KY0069', 32921, 400, 'KY'),
('45682', 'KY0069', 29962, 400, 'KY'),
('45684', 'KY0062', 38311, 400, 'KY'),
('45688', 'KY0069', 29965, 400, 'KY'),
('45693', 'KY0062', 38312, 400, 'KY'),
('45694', 'KY0069', 38313, 400, 'KY'),
('45696', 'KY0069', 38314, 400, 'KY'),
('45697', 'KY0062', 82380, 400, 'KY'),
('45699', 'KY0069', 29970, 400, 'KY'),
('45999', 'KY0057', 38389, 400, 'KY'),
('47001', 'KY0081', 33266, 400, 'KY'),
('47011', 'KY0081', 82713, 400, 'KY'),
('47018', 'KY0081', 30303, 400, 'KY'),
('47019', 'KY0081', 30304, 400, 'KY'),
('47020', 'KY0081', 33273, 400, 'KY'),
('47022', 'KY0081', 30305, 400, 'KY'),
('47025', 'KY0081', 33275, 400, 'KY'),
('47032', 'KY0081', 30308, 400, 'KY'),
('47038', 'KY0081', 82718, 400, 'KY'),
('47040', 'KY0081', 33280, 400, 'KY'),
('47043', 'KY0081', 82720, 400, 'KY'),
('47060', 'KY0081', 33285, 400, 'KY'),
('47104', 'KY1056', 33299, 400, 'KY'),
('47106', 'KY1056', 30325, 400, 'KY'),
('47107', 'KY0075', 39122, 400, 'KY'),
('47110', 'KY0075', 30326, 400, 'KY'),
('47111', 'KY1056', 33301, 400, 'KY'),
('47112', 'KY0075', 39124, 400, 'KY'),
('47114', 'KY0075', 39125, 400, 'KY'),
('47115', 'KY0075', 33302, 400, 'KY'),
('47116', 'KY0075', 33303, 400, 'KY'),
('47117', 'KY0075', 39126, 400, 'KY'),
('47118', 'KY0075', 33304, 400, 'KY'),
('47119', 'KY1056', 39127, 400, 'KY'),
('47122', 'KY1056', 82736, 400, 'KY'),
('47123', 'KY0075', 30329, 400, 'KY'),
('47124', 'KY1056', 39129, 400, 'KY'),
('47126', 'KY1056', 33305, 400, 'KY'),
('47129', 'KY1056', 82738, 400, 'KY'),
('47130', 'KY1056', 39132, 400, 'KY'),
('47131', 'KY1056', 39133, 400, 'KY'),
('47132', 'KY1056', 82739, 400, 'KY'),
('47133', 'KY1056', 33306, 400, 'KY'),
('47134', 'KY1056', 30330, 400, 'KY'),
('47135', 'KY0075', 33307, 400, 'KY'),
('47136', 'KY0075', 82740, 400, 'KY'),
('47137', 'KY0075', 82741, 400, 'KY'),
('47140', 'KY0075', 33309, 400, 'KY'),
('47141', 'KY1056', 39134, 400, 'KY'),
('47142', 'KY0075', 82743, 400, 'KY'),
('47143', 'KY1056', 82744, 400, 'KY'),
('47144', 'KY1056', 30331, 400, 'KY'),
('47145', 'KY0075', 82745, 400, 'KY'),
('47146', 'KY1056', 82746, 400, 'KY'),
('47147', 'KY1056', 39135, 400, 'KY'),
('47150', 'KY1056', 30332, 400, 'KY'),
('47151', 'KY1056', 39137, 400, 'KY'),
('47160', 'KY0075', 39138, 400, 'KY'),
('47161', 'KY0075', 39139, 400, 'KY'),
('47162', 'KY1056', 39140, 400, 'KY'),
('47163', 'KY1056', 39141, 400, 'KY'),
('47164', 'KY0075', 39142, 400, 'KY'),
('47166', 'KY0075', 39143, 400, 'KY'),
('47172', 'KY1056', 30337, 400, 'KY'),
('47174', 'KY0075', 33314, 400, 'KY'),
('47175', 'KY0075', 33315, 400, 'KY'),
('47190', 'KY1056', 82754, 400, 'KY'),
('47199', 'KY1056', 82757, 400, 'KY'),
('47224', 'KY1056', 33326, 400, 'KY'),
('47230', 'KY1056', 39159, 400, 'KY'),
('47231', 'KY1056', 33327, 400, 'KY'),
('47243', 'KY1056', 30358, 400, 'KY'),
('47250', 'KY1056', 82770, 400, 'KY'),
('47514', 'KY0075', 82834, 400, 'KY'),
('47515', 'KY0075', 30415, 400, 'KY'),
('47520', 'KY0075', 39332, 400, 'KY'),
('47523', 'KY0054', 39333, 400, 'KY'),
('47525', 'KY0075', 33411, 400, 'KY'),
('47531', 'KY0054', 33414, 400, 'KY'),
('47536', 'KY0054', 30419, 400, 'KY'),
('47537', 'KY0054', 33415, 400, 'KY'),
('47550', 'KY0054', 82842, 400, 'KY'),
('47551', 'KY0075', 33421, 400, 'KY'),
('47552', 'KY0054', 33422, 400, 'KY'),
('47556', 'KY0054', 82844, 400, 'KY'),
('47574', 'KY0075', 82849, 400, 'KY'),
('47576', 'KY0075', 33427, 400, 'KY'),
('47577', 'KY0054', 39350, 400, 'KY'),
('47579', 'KY0054', 82850, 400, 'KY'),
('47586', 'KY0075', 39353, 400, 'KY'),
('47588', 'KY0054', 39354, 400, 'KY'),
('47601', 'KY0053', 33434, 400, 'KY'),
('47610', 'KY0053', 82859, 400, 'KY'),
('47611', 'KY0054', 30428, 400, 'KY'),
('47612', 'KY0053', 82860, 400, 'KY'),
('47613', 'KY0053', 30429, 400, 'KY'),
('47614', 'KY0053', 82861, 400, 'KY'),
('47615', 'KY0054', 33436, 400, 'KY'),
('47616', 'KY0053', 82862, 400, 'KY'),
('47617', 'KY0054', 30430, 400, 'KY'),
('47618', 'KY0053', 33437, 400, 'KY'),
('47619', 'KY0053', 30431, 400, 'KY'),
('47620', 'KY0053', 82863, 400, 'KY'),
('47629', 'KY0053', 82866, 400, 'KY'),
('47630', 'KY0053', 30434, 400, 'KY'),
('47631', 'KY0053', 82867, 400, 'KY'),
('47633', 'KY0053', 82868, 400, 'KY'),
('47634', 'KY0054', 33440, 400, 'KY'),
('47635', 'KY0054', 33441, 400, 'KY'),
('47637', 'KY0053', 82870, 400, 'KY'),
('47638', 'KY0053', 33442, 400, 'KY'),
('47701', 'KY0053', 30450, 400, 'KY'),
('47702', 'KY0053', 33457, 400, 'KY'),
('47703', 'KY0053', 33458, 400, 'KY'),
('47704', 'KY0053', 30451, 400, 'KY'),
('47705', 'KY0053', 33459, 400, 'KY'),
('47706', 'KY0053', 82891, 400, 'KY'),
('47708', 'KY0053', 30452, 400, 'KY'),
('47710', 'KY0053', 30454, 400, 'KY'),
('47711', 'KY0053', 33461, 400, 'KY'),
('47712', 'KY0053', 82892, 400, 'KY'),
('47713', 'KY0053', 39378, 400, 'KY'),
('47714', 'KY0053', 39379, 400, 'KY'),
('47715', 'KY0053', 39380, 400, 'KY'),
('47716', 'KY0053', 30455, 400, 'KY'),
('47719', 'KY0053', 30457, 400, 'KY'),
('47720', 'KY0053', 82894, 400, 'KY'),
('47721', 'KY0053', 30458, 400, 'KY'),
('47722', 'KY0053', 39381, 400, 'KY'),
('47724', 'KY0053', 33462, 400, 'KY'),
('47725', 'KY0053', 30459, 400, 'KY'),
('47727', 'KY0053', 33464, 400, 'KY'),
('47728', 'KY0053', 30460, 400, 'KY'),
('47730', 'KY0053', 33465, 400, 'KY'),
('47731', 'KY0053', 82895, 400, 'KY'),
('47732', 'KY0053', 30462, 400, 'KY'),
('47733', 'KY0053', 33466, 400, 'KY'),
('47734', 'KY0053', 30463, 400, 'KY'),
('47735', 'KY0053', 82896, 400, 'KY'),
('47736', 'KY0053', 33467, 400, 'KY'),
('47737', 'KY0053', 30464, 400, 'KY'),
('47739', 'KY0053', 33469, 400, 'KY'),
('47740', 'KY0053', 30465, 400, 'KY'),
('47741', 'KY0053', 82897, 400, 'KY'),
('47744', 'KY0053', 39483, 400, 'KY'),
('47747', 'KY0053', 33470, 400, 'KY'),
('47750', 'KY0053', 33471, 400, 'KY'),
('62867', 'KY0053', 43416, 400, 'KY'),
('62871', 'KY0053', 44046, 400, 'KY'),
('62910', 'KY0050', 49749, 400, 'KY'),
('62914', 'KY0050', 86441, 400, 'KY'),
('62919', 'KY0072', 49752, 400, 'KY'),
('62928', 'KY0050', 44265, 400, 'KY'),
('62931', 'KY0072', 44267, 400, 'KY'),
('62934', 'KY0053', 43429, 400, 'KY'),
('62938', 'KY0050', 44270, 400, 'KY'),
('62941', 'KY0050', 44271, 400, 'KY'),
('62947', 'KY0050', 44273, 400, 'KY'),
('62953', 'KY0050', 86450, 400, 'KY'),
('62954', 'KY0053', 43433, 400, 'KY'),
('62955', 'KY0072', 43434, 400, 'KY'),
('62956', 'KY0050', 49763, 400, 'KY'),
('62957', 'KY0050', 49764, 400, 'KY'),
('62960', 'KY0050', 86451, 400, 'KY'),
('62962', 'KY0050', 49766, 400, 'KY'),
('62963', 'KY0050', 86453, 400, 'KY'),
('62964', 'KY0050', 86454, 400, 'KY'),
('62969', 'KY0050', 86456, 400, 'KY'),
('62970', 'KY0050', 43436, 400, 'KY'),
('62973', 'KY0050', 44277, 400, 'KY'),
('62976', 'KY0050', 44278, 400, 'KY'),
('62979', 'KY0053', 49770, 400, 'KY'),
('62982', 'KY0072', 49771, 400, 'KY'),
('62984', 'KY0053', 49772, 400, 'KY'),
('62988', 'KY0050', 49775, 400, 'KY'),
('62990', 'KY0050', 49776, 400, 'KY'),
('62992', 'KY0050', 86462, 400, 'KY'),
('62993', 'KY0050', 86463, 400, 'KY'),
('62996', 'KY0050', 44281, 400, 'KY'),
('63820', 'KY0051', 86683, 400, 'KY'),
('63823', 'KY0051', 44114, 400, 'KY'),
('63828', 'KY0051', 44817, 400, 'KY'),
('63833', 'KY0051', 86685, 400, 'KY'),
('63834', 'KY0051', 86686, 400, 'KY'),
('63845', 'KY0051', 44823, 400, 'KY'),
('63848', 'KY0051', 44824, 400, 'KY'),
('63860', 'KY0051', 44828, 400, 'KY'),
('63862', 'KY0051', 44125, 400, 'KY'),
('63866', 'KY0051', 44126, 400, 'KY'),
('63867', 'KY0051', 86693, 400, 'KY'),
('63868', 'KY0051', 50370, 400, 'KY'),
('63869', 'KY0051', 50371, 400, 'KY'),
('63870', 'KY0051', 44127, 400, 'KY'),
('63873', 'KY0051', 44831, 400, 'KY'),
('63874', 'KY0051', 44128, 400, 'KY'),
('63878', 'KY0051', 44834, 400, 'KY'),
('63881', 'KY0051', 44130, 400, 'KY'),
('63882', 'KY0051', 50372, 400, 'KY')